@charset "UTF-8";
/*
    Template: swell
    Theme Name: SWELL CHILD
    Theme URI: https://swell-theme.com/
    Description: SWELLの子テーマ
    Version: 1.0.0
    Author: LOOS WEB STUDIO
    Author URI: https://loos-web-studio.com/

    License: GNU General Public License
    License URI: http://www.gnu.org/licenses/gpl.html
*/

/* PCのみ改行 */
.newline-pc{
 display:block;
}
/* SPのみ改行 */
.newline-sp{
 display:none;
}
@media screen and (max-width: 959px) {
 .newline-pc{
  display:none;
 }
}
@media screen and (min-width: 600px) {
 /* PC-TABのみ改行 */
 .newline-pc-tab{
  display:block;
 }
}
@media screen and (max-width: 599px) {
 .newline-pc-tab{
  display:none;
 }
 .newline-sp{
  display:block;
 }
}